name: 'FlexSlider Fields'
description: 'Adds a display mode in Fields for FlexSlider'
core: 8.x
core_version_requirement: ^8 || ^9
package: FlexSlider
dependencies:
  - flexslider:flexslider
type: module

# Information added by Drupal.org packaging script on 2020-08-08
version: '8.x-2.0'
project: 'flexslider'
datestamp: 1596904948
